- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
dbdriver.h File Reference

Declares the DBDriver class. More...

`#include "common.h"`
`#include "options.h"`
`#include <typeinfo>`
`#include <limits.h>`

Go to the source code of this file.

## Classes
class | mysqlpp::DBDriver
| Provides a thin abstraction layer over the underlying database client library. More...

## Detailed Description

Declares the DBDriver class.